@echo off

rem 判断64位系统和32位系统
if /i %PROCESSOR_IDENTIFIER:~0,3%==x86 (
	goto x86
) else (
	goto x64
)
exit

:x64
set RserverPath=%windir%\SysWOW64\rserver30
goto Run
exit

:x86
set RserverPath=%windir%\System32\rserver30
goto Run

:Run
start %RserverPath%\rserver3.exe /setup